.alert-popup {
	opacity: 0;
	width: 376px;
	min-height: 49px;
	border-radius: 8px;
	font-size: 14px;
	position: fixed;
	z-index: 1011;
	padding: 15px 51px;
	box-sizing: border-box;
	color: #000000;
	top: -49px;
}

.alert-popup-message {
	word-break: break-word;
	margin: 0;
	list-style: none;
	padding: 0;
}

.alert-popup-title {
	font-weight: bold;
	word-break: break-word;
	margin-bottom: 4px;
}

.alert-popup-icon {
	position: absolute;
}

.alert-popup-icon span {
	display: block;
}

.alert-popup-icon-status {
	top: 12px;
	left: 15px;
	width: 24px;
	height: 24px;
}

.alert-popup-icon-status span {
	width: 24px;
	height: 24px;
}

.alert-popup-icon-close {
	top: 19.5px;
	right: 15px;
	width: 10px;
	height: 10px;
	cursor: pointer;
}

.alert-popup-icon-close span {
	width: 10px;
	height: 10px;
	background-color: #333333;
}

.alert-popup-type-success {
	border: 1px solid #79BA30;
	background-color: #E4F1D6;
	top: auto;
}

.alert-popup-type-success .alert-popup-icon-status {
	border: 2px solid #79BA30;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.alert-popup-type-success .alert-popup-icon-status span {
	background-color: #79BA30;
	width: 14px;
	height: 14px;
}

.alert-popup-type-warn {
	border: 1px solid #F19C16;
	background-color: #FCEBD0;
	top: auto;
}

.alert-popup-type-warn .alert-popup-icon-status span {
	background-color: #F19C16;
}

.alert-popup-type-error {
	border: 1px solid #D94031;
	background-color: #F7D9D6;
	top: auto;
}

.alert-popup-type-error .alert-popup-icon-status span {
	background-color: #D94031;
}

.alert-popup-type-info {
	border: 1px solid #007AFF;
	background-color: #CCE4FF;
	top: auto;
}

.alert-popup-type-info .alert-popup-icon-status span {
	background-color: #007AFF;
}